/* ##### RESETS/REUSABLE CLASSES ##### */
a.button_link {
font-size: 14px;
}



/* ##### HEADER ##### */

img#anchor_qea_logo {
width:auto;
}

/* ##### HERO ##### */
div#hero_inner > h1 {
	font-size: 44px;
	line-height: 62px;
}

/* ##### HOME PAGE ##### */
div#hci_flex_right > div.cta {
	width: 48%;
	height: 51vw;
	margin-left:10px;
}
div#home_projects_header_inner {
	max-width: 1100px;
	margin-left: 45px;
}
div.rotated_text > p {
	font-size: 12px;
	line-height: 12px;
}
div#hmi_flex_right > div#all_items a.item img {
	width: 32px;
	height: 32px;
	margin-right: 12px;
}

/* ##### INSIGHTS ##### */
div#all_filters {
	display: flex;
	margin:0;
}
div#all_filters > div.filter {
	width: calc(23% - 20px);
	flex: 0 0 calc(23% - 20px);
	margin: 0 30px 0 0;
}
div#featured_insight_inner {
	display: flex;
	padding:0;
}
div#fii_left {
	width: calc(50% - 20px);
	flex: 0 0 calc(50% - 20px);
	margin-right: 20px;
}
div#fii_right {
	width: calc(50% - 20px);
	flex: 0 0 calc(50% - 20px);
	margin-left: 20px;
}



/* ##### FLEX MODULES ##### */

.module .threecol {
display:flex;
}
.module.our-focus .focus-grid {
display:flex;
flex-wrap:wrap;
}
.module.our-focus .focus-grid > div {
flex-basis: calc(33% - 14px);
margin: 15px 7px;
max-width:none;
}
.scpgrid {
display:flex;
flex-wrap:wrap;
}
.scpgrid > div {
flex-basis:50%;
}
.repeater-category .recognition-slider .all_slides {
height: 322px;
}

/* ##### CTA AND FOOTER ##### */
div#cta_outer {
	background-color: #fff;
}
div#cta_inner {
	display: flex;
}
div#cta_diag {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(172,133,57,.08);
	clip-path: polygon(0 0, calc(60% + 50px) 0, calc(60% - 50px) 100%, 0% 100%);
}
div#cta_left {
	width: 60%;
	flex: 0 0 60%;
	padding-right: 100px;
	padding-bottom: 60px;
}
div#cta_right {
	width: 40%;
	flex: 0 0 40%;
	text-align: right;
}
div#cta_right > a.button_link {
	position: absolute;
	bottom:45%;
	right: 1px;
}
div#footer_contact_us {
	width: 375px;
}
.module .icongrid > div {
	flex-basis:50%;
}
.module .image-text-grid > div {
	display:flex;
}
.module .image-text-grid .description {
	padding:30px;
}
.module .factoid-grid {
	display:flex;
}
.module .factoid-grid > div h3 {
	font-size: 27px;
}
.related_grid {
	display:flex;
}
.module.our-focus .focus-grid > div:hover .focus-image .overlay {
	display:block;
}
.module .image-text-grid > div:hover .image .overlay {
display:block;
}
div#hci_flex_right > div.cta:hover > div.cta_image .overlay {
display:block;
}